#content_box {
  position: relative;
  width: 100%;
  padding-bottom: 50px;
  background: #F2F2F2;
}
#content_box * {
  box-sizing: border-box;
}
#content_box img {
  max-width: 100%;
}

#content_box a:hover {
  opacity: 0.6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.inr {
  margin: 0 auto;
  max-width: 965px;
  width: 100%;
}

#content_box h2 {
  background: none;
  margin: 0 auto;
  padding: 0;
}

.sp {
  display: none !important;
}

.bx-wrapper .bx-loading {
  background: none;
}

@media screen and (max-width: 767px) {
  #content_box img {
    width: 100%;
  }
  .inr {
    width: 90.5%;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
/* head_menu */
.block-localnavigation {
  position: sticky;
  top: 0;
  left: 0;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  background: #fff;
  z-index: 20;
}
@media only screen and (max-width: 767.99px) {
  .block-localnavigation {
    height: 50px;
    border: none;
    background: #E5E8EA;
    transition: 0.3s;
  }
  .block-localnavigation.is_open .block-localnavigation--list {
    display: block;
  }
}
.block-localnavigation .block-localnavigation--list {
  display: flex;
  max-width: 1200px;
  margin: auto;
  justify-content: center;
}
@media only screen and (max-width: 767.99px) {
  .block-localnavigation .block-localnavigation--list {
    display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    flex-direction: column;
    background: #fff;
  }
}
@media only screen and (min-width: 768px) {
  .block-localnavigation .block-localnavigation--list li {
    width: 161px;
    height: 63px;
    border-right: 1px solid #E4E4E4;
  }
  .block-localnavigation .block-localnavigation--list li:first-of-type {
    border-left: 1px solid #E4E4E4;
  }
}
@media only screen and (max-width: 767.99px) {
  .block-localnavigation .block-localnavigation--list li {
    border-top: 1px solid #E4E4E4;
  }
}
.block-localnavigation .block-localnavigation--list li a {
  display: flex;
  position: relative;
  height: 100%;
  color: inherit;
  font-size: 18px;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
@media only screen and (min-width: 768px) {
  .block-localnavigation .block-localnavigation--list li a {
    font-size: min(18px, 1.5vw);
  }
  .block-localnavigation .block-localnavigation--list li a:after {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    left: 0;
    bottom: 0;
    background: #E30C2D;
    transition: 0.3s;
  }
  .block-localnavigation .block-localnavigation--list li a[aria-current=page] {
    pointer-events: none;
  }
  .block-localnavigation .block-localnavigation--list li a[aria-current=page]:after {
    width: 100%;
  }
  .block-localnavigation .block-localnavigation--list li a:hover {
    color: rgba(51, 51, 51, 0.6);
  }
  .block-localnavigation .block-localnavigation--list li a:hover:after {
    width: 100%;
  }
}
@media only screen and (max-width: 767.99px) {
  .block-localnavigation .block-localnavigation--list li a {
    width: 100%;
    padding: 10px 15px;
    font-size: 12px;
    justify-content: flex-start;
  }
  .block-localnavigation .block-localnavigation--list li a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    top: 50%;
    right: 20px;
    border-top: 2px solid #E30C2D;
    border-right: 2px solid #E30C2D;
    transform: translateY(-50%) rotate(45deg);
  }
}

.header1-show .block-localnavigation {
  top: 45px;
}

@media only screen and (min-width: 768px) {
  .block-localnavigation--trigger {
    display: none;
  }
}
@media only screen and (max-width: 767.99px) {
  .block-localnavigation--trigger {
    display: flex;
    width: 50px;
    height: 50px;
    margin-inline: 5px;
    padding-top: 5px;
    gap: 5px;
    color: #666;
    font-size: 10px;
    font-weight: bold;
    font-family: inherit;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: none;
    background: none;
  }
  .block-localnavigation--trigger .block-localnavigation--trigger_bars {
    display: flex;
    width: 60%;
    margin-inline: auto;
    gap: 3px;
    flex-direction: column;
  }
  .block-localnavigation--trigger .block-localnavigation--trigger_bars .block-localnavigation--trigger_bar {
    width: 100%;
    height: 2px;
    background: #666;
  }
  .block-localnavigation--trigger.is_open {
    padding-top: 10px;
    gap: 10px;
  }
  .block-localnavigation--trigger.is_open .block-localnavigation--trigger_bars {
    gap: 0;
  }
  .block-localnavigation--trigger.is_open .block-localnavigation--trigger_bars .block-localnavigation--trigger_bar:nth-of-type(1), .block-localnavigation--trigger.is_open .block-localnavigation--trigger_bars .block-localnavigation--trigger_bar:nth-of-type(4) {
    opacity: 0;
  }
  .block-localnavigation--trigger.is_open .block-localnavigation--trigger_bars .block-localnavigation--trigger_bar:nth-of-type(2) {
    transform: translateY(1px) rotate(45deg);
  }
  .block-localnavigation--trigger.is_open .block-localnavigation--trigger_bars .block-localnavigation--trigger_bar:nth-of-type(3) {
    transform: translateY(-1px) rotate(-45deg);
  }
}

/* pagetitle */
.block-pagetitle {
  width: 100%;
  height: 310px;
  margin-bottom: -156px;
  background: url(/recruit/common/image/bg_main.png) no-repeat center top #E4E8EB;
}
@media only screen and (max-width: 767.99px) {
  .block-pagetitle {
    background: url(/recruit/common/image/bg_main_sp.png) no-repeat center bottom #E4E8EB;
    background-size: cover;
  }
}
.block-pagetitle h2 {
  display: flex;
  height: 154px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
}
.block-pagetitle h2 span {
  margin: 0;
  padding: 0;
  color: #333;
  line-height: 1.5;
  background: none;
}
.block-pagetitle h2 .en {
  color: #E30C2D;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: 2px;
}
@media only screen and (max-width: 767.99px) {
  .block-pagetitle h2 .en {
    font-size: 28px;
  }
}
.block-pagetitle h2 .jp {
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  .block-pagetitle h2 .jp {
    font-size: 13px;
  }
}

/* content */
.block-content {
  max-width: 966px;
  margin-inline: auto;
  padding: 40px 45px 30px;
  background: #fff;
}
@media only screen and (max-width: 767.99px) {
  .block-content {
    width: 94%;
    font-size: 13px;
    padding-inline: 15px;
  }
}
.block-content .block-section:nth-of-type(n+2) {
  margin-top: 55px;
}
.block-content .block-section h3 {
  color: #737373;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.block-content .block-section h3:nth-child(n+2) {
  margin-top: 50px;
}
@media only screen and (max-width: 767.99px) {
  .block-content .block-section h3 {
    font-size: 22px;
  }
}
.block-content .block-section .block-lead {
  font-size: 15px;
  text-align: center;
}
.block-content .block-section .block-lead:nth-child(n+2) {
  margin-top: 20px;
}
@media only screen and (max-width: 767.99px) {
  .block-content .block-section .block-lead {
    font-size: 14px;
  }
}
.block-content .block-section .block-article {
  margin-top: 50px;
  font-size: 14px;
}
@media only screen and (max-width: 767.99px) {
  .block-content .block-section .block-article {
    font-size: 13px;
  }
}
.block-content .block-section h4 {
  margin: 0;
  padding: 0;
  color: #E30C2D;
  font-size: 24px;
  font-weight: bold;
}
.block-content .block-section h4:nth-child(n+2) {
  margin-top: 30px;
}
@media only screen and (max-width: 767.99px) {
  .block-content .block-section h4 {
    font-size: 18px;
  }
}
.block-content .block-section h5 {
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
.block-content .block-section h5:nth-child(n+2) {
  margin-top: 30px;
}
@media only screen and (max-width: 767.99px) {
  .block-content .block-section h5 {
    font-size: 16px;
  }
}
.block-content .block-section p:nth-child(n+2) {
  margin-top: 20px;
}
.block-content .block-section .block-indent--list li {
  padding-left: 1em;
  text-indent: -1em;
}
.block-content .block-attention--text {
  margin-top: 24px;
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .block-content .pcHidden {
    display: none !important;
  }
}
@media only screen and (max-width: 767.99px) {
  .block-content .spHidden {
    display: none !important;
  }
}

#content_box .block-button {
  display: flex;
  width: 280px;
  height: 50px;
  margin-inline: auto;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  background: #E30C2D;
}
#content_box .block-button span {
  position: relative;
  padding-top: 2px;
  padding-right: 20px;
}
#content_box .block-button span:after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  top: 50%;
  right: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.2s;
}
#content_box .block-button:hover span:after {
  right: -5px;
}
#content_box .block-button.border {
  border: 2px solid #fff;
  background: none;
}
#content_box .block-button.back span {
  padding-left: 20px;
  padding-right: 0;
}
#content_box .block-button.back span:after {
  left: 0;
  right: auto;
  transform: translateY(-50%) rotate(225deg);
}
#content_box .block-button.back:hover span:after {
  left: -5px;
  right: auto;
}

/* pagetop */
.page_top {
  /*	bottom: 100px;*/
  bottom: 40px;
  display: none;
  position: fixed;
  right: 117px;
  z-index: 9;
}

.page_top a {
  background: url(/recruit/common/image/page_top.png) center center no-repeat;
  background-size: 80px auto;
  display: block;
  height: 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 80px;
}

@media screen and (max-width: 767px) {
  .page_top {
    bottom: 75px;
    right: 5px;
  }
  .page_top a {
    background-size: 50px auto;
    height: 50px;
    width: 50px;
  }
}
#Contents.pb1 {
  padding-bottom: 1px !important;
}